 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/IMG_5782.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 634px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 145px auto 60px 98px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 146px;
    margin-left: 19px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 416px;
}

.u-section-2 .u-text-1 {
  margin: 32px auto 0;
}

.u-section-2 .u-line-1 {
  width: 191px;
  transform-origin: left center 0px;
  margin: 8px auto 0;
}

.u-section-2 .u-group-1 {
  width: 549px;
  min-height: 258px;
  height: auto;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: 34px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 27px auto 0 5px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  background-image: none;
  padding: 0;
}

.u-section-2 .u-group-2 {
  width: 558px;
  min-height: 258px;
  height: auto;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: -258px 12px 27px auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-3 {
  margin: 22px 5px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 972px;
}

.u-section-3 .u-text-1 {
  margin: 23px auto 0;
}

.u-section-3 .u-line-1 {
  width: 191px;
  transform-origin: left center 0px;
  margin: 28px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  --radius: 26px;
  min-height: 499px;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 4px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  width: 249px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 13px auto 0;
}

.u-section-3 .u-text-5 {
  background-image: none;
  font-size: 3.75rem;
  margin: 9px auto 0;
}

.u-section-3 .u-text-6 {
  line-height: 2;
  font-size: 1rem;
  margin: 13px 18px 0 -2px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  margin: 19px auto 0;
  padding: 10px 28px 10px 27px;
}

.u-section-3 .u-group-1 {
  --radius: 10px;
  height: auto;
  margin-top: 45px;
  margin-bottom: 60px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  min-height: 233px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 67px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -6px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 181px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 182px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 35px;
    padding: 6px 21px 8px 20px;
  }

  .u-section-3 .u-group-1 {
    --radius: 20px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 132px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 12px;
    margin-right: -2px;
    margin-left: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-right: 94px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 37px;
    min-height: 281px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 181px;
  }

  .u-section-3 .u-text-5 {
    width: 346px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 11px;
    margin-left: -2px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 26px;
    margin-right: auto;
    padding: 9px 9px 9px 8px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 40px;
    min-height: 329px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 4px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 44px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: 340px;
    margin-top: 18px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 27px;
    padding: 10px 27px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 64px;
    min-height: 420px;
  }
}